.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.vApp.OvfSectionInfo: ../../vim/vApp/OvfSectionInfo.rst

.. _vim.option.ArrayUpdateSpec: ../../vim/option/ArrayUpdateSpec.rst


vim.vApp.OvfSectionSpec
=======================
  An incremental update to the OvfSection list.
:extends: vim.option.ArrayUpdateSpec_
:since: `vSphere API 4.0`_

Attributes:
    info (`vim.vApp.OvfSectionInfo`_, optional):

